/*////////////////////////////////////////////////////////
    WooCommerce
///////////////////////////////////////////////////////*/

.woocommerce-page{
    font-size: 14px;
}

.woocommerce .item-wrap, .woocommerce .products li h3, .woocommerce .price, .woocommerce .star-rating, .woocommerce .add-to-cart-wrap,
.woocommerce .cart, .woocommerce-checkout .col-1, .woocommerce-checkout .col-2{
    float: left; width: 100%;
}

.woocommerce .single-page-entry{
    float: left; width: 92%; padding: 2% 4%;
}

.woocommerce-cart .woocommerce .single-page-entry{
    float: left; width: 100%; padding: 2% 0;
}
/*
.woocommerce .products li{
    float: left; width: 24%; margin-right: 1.25%; margin-bottom: 8px;
}
.woocommerce .products li:nth-child(4n){
    margin-right: 0%;
} */

/* WooCommerce Item Loop */
.woocommerce .products li{
    float: left; width: 24%; margin-right: 1.25%; margin-bottom: 8px;
}
 .woocommerce .products li.last{
    margin-right: 0%;
}

.woocommerce .products .row{ margin-bottom: 2%; }

.clear{
    clear: both;
}

/* ----- Top of the page ----- */
.woocommerce .top-cart-link{
    margin: 2% 0%; text-align: right;
}
.woocommerce .top-cart-link .top-account{
    float: left;
}
.woocommerce .top-cart-link .top-checkout{
    margin-left: 2%;
}
.woocommerce .result-sort-wrap{
    float: left; width: 92%; padding: 1% 4% 0%;
}
.woocommerce .woocommerce-result-count{
    float: left; padding: 5px 0;
}
.woocommerce .woocommerce-ordering{
    float: right;
}
.woocommerce .top-cart-link .disclaimer{
    float: left; width: 100%; text-align: right; margin-top: 15px;
}


/* ----- Form Inputs & Buttons ----- */
.woocommerce form .form-row{
    float: left; width: 100%;
}
.woocommerce form label{
    float: left; min-width: 120px; margin-right: 10px;
}
.woocommerce form label[for="billing_state"], .woocommerce form label[for="shipping_state"],
.woocommerce form label[for="billing_country"], .woocommerce form label[for="shipping_country"]{
    margin-bottom: 1em;
}
.woocommerce form label[for="billing_country"], .woocommerce form label[for="shipping_country"]{
    margin-top: 1em;
}

.woocommerce form h3{
    margin-bottom: 2% !important;
}
.woocommerce form #billing_address_2, .woocommerce form #shipping_address_2{
    margin-left: 132px;
}

/* Form Items */
.woocommerce .input-text, .woocommerce select, .woocommerce input[type="button"], .woocommerce-account .select2-container .select2-choice{
    padding: 5px 10px; font-family: "Open Sans",Verdana, Geneva, sans-serif; border: 2px #ccc solid;
}
.woocommerce .input-text:not([type="number"]){
    min-width: 200px;
}
.woocommerce-account input[type="number"], .woocommerce input[type="number"]{
    width: 42px; text-align: center;
}

/* Form Buttons */
.woocommerce input[type="button"]{
    background: #ccc; cursor: pointer;
}
.woocommerce input[type="button"]:hover, .woocommerce input[type="button"]:focus{
    background: #ddd; border: 2px #ddd solid; outline: none;
}
.woocommerce  input[type="button"]:active{
    background: #333; color: #fff; border: 2px #333 solid;
}

/* ----- Items Loop ----- */
.woocommerce .products li.product{
	list-style: none;
}
.post-type-archive-product .woo-wrap h1{
    display: none;
}
.woocommerce .products li .item-wrap{
    position: relative;
}
.woocommerce.single-product .item-wrap{
    float: left; width: 100%;
}
.woocommerce .products li .item-wrap .thumbnail-header-link{
    color: #333333 !important;
}

/* Thumbnail */
.woocommerce.post-type-archive-product .item-wrap a img{
    width: 100%; height: auto;
}
.woocommerce.post-type-archive-product .item-wrap a img:hover{
    opacity: 0.8;
}

/* Other */
.woocommerce h3, .woocommerce h2, .cart-empty{
    font-size: 20px;
}
.woocommerce h3, .cart-empty{
    margin-bottom: 3%;
}
.woocommerce .products h3{
    margin-top: 3%;
}
.woocommerce .star-rating{
    font-size: 14px; margin-bottom: 1%;
}
.woocommerce .price{
    font-size: 14px; margin-bottom: 12px;
}

/* Online Issue link */
.woocommerce .loop-view-online-link{
    float: left; width: 100%; margin: 0px 0px 8px;
}
.woocommerce .loop-view-online-link a{
    font-size: 110%;
}

.woocommerce .products .button{
    float: left; margin-bottom: 3%;
}
.woocommerce .added_to_cart{
    float: right; padding-top: 2%; font-size: 14px;
}

.woocommerce .woocommerce-pagination ul{ text-align: center; font-size: 0; }
.woocommerce .woocommerce-pagination ul li{ display: inline-block; font-size: 16px; padding: 8px;}

/* On Sale */
.woocommerce .item-wrap .onsale{
    width: 95%; padding: 2.5%;
    font-weight: bold; text-align: center; font-size: 16px;
    -webkit-box-shadow: 0px 7px 9px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 7px 9px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 7px 9px 0px rgba(50, 50, 50, 0.75);
}
.woocommerce .products .item-wrap .onsale{
    position: absolute; z-index: +1; top: 0;
}

/* ----- Single Items ----- */
.woocommerce.single-product .woo-wrap .item-wrap{
    float: none; width: 80%; margin: 2% auto;
}
.woocommerce.single-product .buttons_added input[type="button"]{
    min-width: 28px;
}
.woocommerce.single-product .buttons_added input[type="number"]{
    width: 36px; min-width: 32px; text-align: center;
}
.woocommerce.single-product .images, .woocommerce.single-product .summary{
    float: left; width: auto;
}
.woocommerce.single-product .images{
    margin-right: 2%;
}
.woocommerce.single-product .product{
    float: left; position: relative;
}

/* Message */
.woocommerce-message, .woocommerce-error{
    float: left; width: 96%; padding: 2%; margin-bottom: 3%; background: #fcfcfc;
}
.woocommerce-message .button{
    float: right;
}
.woocommerce-error{
    border: 2px solid #b73e2a;
}

/* Info next to thumbnail */
.woocommerce.single-product .product_title{
    font-weight: bold; font-size: 200%;
}
.woocommerce.single-product .view-online-link{
    float: left; width: 100%; margin: 8px 0px;
}
.woocommerce.single-product .price{
    font-size: 170%; margin: 5% 0%;
}
.woocommerce.single-product .cart{
    float: left; width: 100%; margin: 5% 0% 0%;
}
.woocommerce.single-product .out-of-stock{
    font-weight: bold; font-size: 120%; text-transform: uppercase;
}
.woocommerce.single-product .entry-summary .quantity{
    margin-bottom: 8px;
}

/* On Sale */
.woocommerce.single-product .onsale{
    position: absolute; left: 0; top: 0; width: auto;
}

/* Tabs */
.woocommerce.single-product .woocommerce-tabs{
    float: left; width: 100%; margin: 2% 0%;
}
.woocommerce.single-product .woocommerce-tabs li{
    float: left; width: auto; padding: 10px; background: #ddd;
}
.woocommerce.single-product .woocommerce-tabs li:hover{
    background: #ddd;
}
.woocommerce.single-product .woocommerce-tabs li.active, .woocommerce.single-product .woocommerce-tabs li.active:hover, .woocommerce.single-product .panel{
    background: #fcfcfc;
}
.woocommerce.single-product .panel{
    float: left; width: 96%; padding: 2%;
}
.woocommerce.single-product .panel h2{
    margin-bottom: 1rem;
}
.woocommerce.single-product .woocommerce-tabs .form-submit{
    float: left;
}



/* ----- Cart ----- */
.woocommerce-cart{
    font-size: 14px;
}
.woocommerce-cart .shop_table.cart{
    border-spacing: 0 8px; display: table; border-collapse: separate;
}
.woocommerce-cart .cart_item{
    text-align: center; display: table-row;
}
.woocommerce-cart .cart_item td{
    vertical-align: middle;
}
.woocommerce-cart .product-thumbnail{
    width: 150px;
}

/* Coupons */
.woocommerce-cart .coupon{
    float: right; width: auto; margin-top: 10%; display: table;
}
.woocommerce-cart .coupon label{
    float: none; display: table-cell; vertical-align: middle; text-align: right; padding-right: 1rem;
}

/* Cart Buttons */
.woocommerce-cart .cart-button-wrap{
    float: left; width: 100%; margin-top: 2%;
}
.woocommerce-cart .cart-button-wrap input[type="submit"]{
    float: right; margin-right: 1%;
}
.woocommerce-cart .cart-button-wrap input[type="submit"]:first-of-type{
    margin-right: 0;
}

.woocommerce-cart .shop_table.cart .actions .button{
    margin-top: 16px;
}

/* Quantity */
.woocommerce-cart .cart_item .product-quantity{
    width: 80px;
}
.woocommerce-cart.cart_item .product-quantity input[type="button"]{
    min-width: 42px;
}
.woocommerce-cart .cart_item .product-quantity input[type="number"]{
    width: 42px; min-width: 42px; text-align: center;
}

/* Cart Totals */
.woocommerce-cart .cart_totals{
    float: left; width: 84%; padding: 3%; margin: 2% 5%; background: #fcfcfc;
}
.woocommerce-cart .cart_totals table{
    width: 100%; text-align: left; margin-top: 10px;
}
.woocommerce-cart .cart_totals table tr{
    border-bottom: 10px solid transparent;
}
.woocommerce-cart .cart_totals .wc-proceed-to-checkout{
    margin-top: 12px;
}


/* ----- Order Recieved & My Account ----- */
.woocommerce-checkout .woocommerce h2, .woocommerce-checkout .woocommerce h3, .woocommerce-account .woocommerce h2, .woocommerce-account .woocommerce h3{
    margin: 1.5% 0% 0.5%; padding-top: 1%; /* border-top: 1px solid #ccc; */
}
.woocommerce-checkout .woocommerce ul, .woocommerce-checkout .woocommerce ol, .woocommerce-checkout .woocommerce dl,
.woocommerce-account .woocommerce dl, .woocommerce-account .woocommerce ul,.woocommerce-account .woocommerce ol{
    line-height: 1.5em;
}

.order_details, .my_account_orders, #order_review table{
    text-align: left;
}
.order_details th, .my_account_orders th, #order_review table th{
    font-weight: bold;
}
.order_details td, .my_account_orders td, #order_review table td{
    padding: 10px;
}
.order_details{
    margin-bottom: 12px;
}
.order_details li{
    padding: 6px 0;
}
.order_details .product-name{
    width: 150px;
}

.woocommerce-order-received h2, .woocommerce-order-received h3, .woocommerce-view-order h2, .woocommerce-view-order h3{
    border-bottom: 1px solid #ccc; padding-bottom: 8px; margin-bottom: 16px !important;
}
.woocommerce-order-received .addresses .col-1, .woocommerce-order-received .addresses .col-2{
    border-bottom: none;
}
.woocommerce-order-received .customer_details, .woocommerce-view-order .customer_details{
    border-spacing: 0 8px; border-collapse: separate;
}
.woocommerce-order-received .customer_details th, .woocommerce-order-received .customer_details td, .woocommerce-view-order .customer_details th, .woocommerce-view-order .customer_details td{
   font-size: 14px; display: table-cell; text-align: left;
}
.woocommerce-order-received .customer_details th, .woocommerce-view-order .customer_details th{ padding-right: 6px;}

.order_details .product-name a{
    margin-left: 8px; font-weight: normal;
}
.my_account_orders{
    margin-top: 10px;
}
.customer_details dt{
    font-weight: bold;
}

/* Navigation */
.woocommerce-MyAccount-navigation{
    float: left; width: 100%; margin-bottom: 16px; padding-bottom: 8px; border-bottom: 2px solid #ccc;
}
.woocommerce-MyAccount-navigation ul{
    padding: 0; margin: 0;
}
.woocommerce-MyAccount-navigation ul li{
    float: left; line-height: 16px;
}
.woocommerce-MyAccount-navigation ul li:not(:last-of-type){
    margin-right: 6px; padding-right: 6px; border-right: 1px solid #ccc;
}
.woocommerce-MyAccount-navigation ul li a{
}

/* ----- My Account , Login & Checkout Details ----- */
.woocommerce-account .woocommerce .edit{
    float: left; width: 100%; margin-bottom: 10px; font-size: 14px;
}

.woocommerce-account .woocommerce .login-title{
    margin-top: 0; padding-top: 0;
}
.woocommerce-account .login .form-row{
    display: table;
}
.woocommerce-account .login .form-row label{
    display: table-cell; vertical-align: middle; float: none; width: 200px;
}
.woocommerce-account .login .form-row label[for="rememberme"]{
    float: left; margin-right: 0;
}

.woocommerce-checkout .col-1, .woocommerce-checkout .col-2{
    border-bottom: 1px solid #ccc; margin-bottom: 16px; padding-bottom: 8px;
}
.woocommerce-account .woocommerce .login-title, .woocommerce-billing-fields h3{
    border-top: none !important;
}


/* Order History table */
.woocommerce-account .my_account_orders{
    float: left; width: 90%; padding: 3%; margin: 2% 5%; background: #fcfcfc;
}
.woocommerce-account .my_account_orders thead th{
    padding: 8px;
}
.woocommerce-account .my_account_orders .order td{
    padding: 16px 8px;
}

#order_review table{
    width: 100%;
}
#order_comments_field{
    margin-top: 16px;
}
#order_comments{
    width: 300px; height: 120px;
}

#payment{
    float: left; width: 100%; margin: 2% 0%;
}
#payment ul{
    float: left; width: 100%; margin-bottom: 2%;
}
.woocommerce-checkout #payment ul li{
    float: left; width: 100%;
}
.woocommerce-checkout #payment ul li{
    margin-bottom: 8px;
}
.woocommerce-checkout #payment ul li .input-radio{
    float: left; margin-right: 8px;
}
.woocommerce-checkout #payment ul li label{
    width: 184px;
}
.woocommerce-checkout .payment_method_paypal .payment_box{
    float: left;
}
#payment ul .payment_method_paypal a{
    float: right; margin-top: 8px;
}
#payment ul .payment_method_paypal img{
    float: left; margin-top: 8px
}

#payment input[type="submit"]{
    float: right;
}

/* My Account */
.woocommerce-MyAccount-content fieldset{
    float: left; width: 100%; margin: 18px 0 12px;
}
.woocommerce-MyAccount-content legend{
    margin: 0 0 12px; font-weight: bold;
}
.woocommerce-MyAccount-content fieldset label{
    max-width: 360px; width: 100%;
}

/* Forms */
.woocommerce-account select, .woocommerce-account .select2-container, .woocommerce-account .input-text:not([type="number"]){
    max-width: 360px; width: 100%;
}

.woocommerce-account .form-row label{
    line-height: 32px; display: table-cell; vertical-align: middle;
}
.woocommerce-account .form-row input{
    display: table-cell; vertical-align: middle;
}




